## libgtk2-perl 1.222

=== debian/changelog ===
libgtk2-perl (2:1.222-1) unstable; urgency=low

  * New upstream release
    Closes: #590453 (libgtk2-perl: Gtk2::Dialog and descendents signal produces
                                                  different response to ->run())
  * Bumped epoch to replace previous (unstable) release with this stable one.
  * Add myself to Uploaders and Copyright
  * Refreshed debian/patches/try-to-fix-recent-chooser-tests
  * Updated watchfile to only report stable releases
  * Update dependency libglib-perl (>= 2:1.223)
  * Standards-Version 3.9.1 (no changes)
  * Install Changelog-pre-git

 -- Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>  Wed, 28 Jul 2010 15:40:40 +0200

libgtk2-perl (1:1.230-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/{rules,control}: don't run tests that require an X server;
    according to upstream they are not recommended for automated testing
    (closes: #582410).

  [ Salvatore Bonaccorso ]
  * Drop the (disabled) disable-socket-plug-tests patch completely.
  * Add DEP3 conforming patch headers to debian/patches patches.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jul 2010 00:54:31 +0200

libgtk2-perl (1:1.230-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Update copyright information to more strictly conform to DEP5

  [ Salvatore Bonaccorso ]
  * Bump versioned (Build-)Depends on libglib-perl (>= 1:1.230).
  * debian/patches:
    - Drop gtktreeview_expand.patch applied upstream.
    - t/GtkPrintSettings.t fixed upstream, drop
      gtkprintsettings_default_return_values patch.
    - Drop git-fix-gtkassistant.patch applied upstream.
    - Drop git-fix-gtkbuildable.patch applied upstream.
    - Drop git-fix-test-failures-gtkaction.patch. t/GtkAction.t
      fixed upstream.

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Set Standards-Version to 3.9.0 (no changes).
  * Remove Conflicts against old libgtk2-perl-doc version from libgtk2-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Jul 2010 18:55:32 +0200

libgtk2-perl (1:1.221-6) unstable; urgency=low

  * Add patch to fix test failures in GtkAction.t. Don't make assumptions
    about the number of proxies associated with the action. Thanks to Niko
    Tyni for reporting (Closes: #576493).
  * Refresh debian/copyright to revision 135 of Format-Specification for
    machine readable copyright file in DEP5 and update copyright for debian/*
    packaging. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 11 Apr 2010 19:07:52 +0200

libgtk2-perl (1:1.221-5) unstable; urgency=low

  [ gregor herrmann ]
  * New patches git-fix-gtkassistant.patch and git-fix-gtkbuildable.patch:
    upstream git changes to fix build issues on gtk 2.19; thanks to Sebastien
    Bacher for forwarding these patches from Ubuntu to us (closes: #573564).
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt). Remove quilt framework.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Apr 2010 16:59:37 +0200

libgtk2-perl (1:1.221-4) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New patch gtkprintsettings_default_return_values to handle changed return
    values in t/GtkPrintSettings.t, thanks to Daniel Leidert for the patch
    (closes: #549465).

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Oct 2009 17:45:17 +0200

libgtk2-perl (1:1.221-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Add gtktreeview_expand.patch to fix FTBFS. Thanks to Kristian Rietveld and
    Daniel Leidert (Closes: #545616). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 20 Sep 2009 05:35:00 +0000

libgtk2-perl (1:1.221-2) unstable; urgency=low

  [ Ryan Niebur ]
  * enable the try-to-fix-recent-chooser-tests, the tests still fail
    (Closes: #539055)

  [ gregor herrmann ]
  * debian/rules: unset GTK_IM_MODULE for tests; t/GtkIMContext.t fails
    if it's set to something differently than gtk-im-context-simple in the
    build environment.
  * Drop version from perl build dependency
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add /me to Uploaders.
  * Simplify debian/rules, bump debhelper and quilt build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Aug 2009 16:23:58 +0200

libgtk2-perl (1:1.221-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.2
  * remove fix-bindings-tests and fix-number-of-style-tests patches,
    applied upstream
  * disable try-to-fix-recent-chooser-tests and disable-socket-plug-
    tests tests, and add -s -noreset options to xvfb-run, suggestion
    from Loïc Minier

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Jul 2009 14:23:44 -0700

libgtk2-perl (1:1.220-2) unstable; urgency=low

  * disable the failing tests, I think there's a problem in the tests..

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 05 Apr 2009 15:07:55 -0700

libgtk2-perl (1:1.220-1) unstable; urgency=low

  * New upstream release
  * Disable the GtkRecentChooser tests, they have some sort
    of race condition (Closes: #519864)
  * update dependencies for newer versions of Pango and Glib
    (fixes other FTBFS bugs)
  * Fix the number of GtkStyle tests correctly

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 23 Mar 2009 16:16:16 -0700

libgtk2-perl (1:1.212-2) unstable; urgency=low

  * Try to fix #519864 (FTBFS, probably a race condition)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 15 Mar 2009 17:42:13 -0700

libgtk2-perl (1:1.212-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/12/msg00163.html)
  * Add me to uploaders, remove old maintainer(s)
  * convert to quilt
  * New upstream release (Closes: #504062)
    - refreshed quilt patches
  * add README.source
  * debhelper 7
  * install NEWS and TODO

