=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	GTK_IM_MODULE= DISPLAY= dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.pre-git
