## libgtk2-perl 1.223

=== debian/changelog ===
libgtk2-perl (2:1.223-1build2) oneiric; urgency=low

  * Rebuild to pick up gtk-2.0 multiarch paths (LP: #805778) 

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 04 Jul 2011 22:17:32 -0500

libgtk2-perl (2:1.223-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:39:08 +0100

libgtk2-perl (2:1.223-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release (Closes: #611208)
  * Bump debhelper to 8
  * Add myself to Uploaders

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Update copyright years for debian/* packaging.

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 16 Mar 2011 12:14:46 +0100
