=== debian/control ===
Source: libgtk2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 libextutils-depends-perl (>= 0.300), libextutils-pkgconfig-perl (>= 1.03),
 libgtk2.0-dev (>= 2.6.0), libglib-perl (>= 2:1.223), libcairo-perl (>= 1.00),
 hicolor-icon-theme, libpango-perl (>= 1.220),
 shared-mime-info
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgtk2-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgtk2-perl/

Package: libgtk2-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libglib-perl (>= 1:1.230), libcairo-perl, libpango-perl (>= 1.220),
 shared-mime-info
Suggests: libgtk2-perl-doc, librsvg2-common
Description: Perl interface to the 2.x series of the Gimp Toolkit library
 libgtk2-perl allows a perl developer to use the Gtk+ graphical user
 interface library.
 .
 The Gtk+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the Gtk+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 Find out more about Gtk+ at http://www.gtk.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/gtk/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net

Package: libgtk2-perl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgtk2-perl
Description: Perl interface to the Gtk 2.x series (documentation files)
 libgtk2-perl allows a perl developer to use the Gtk+ graphical user
 interface library.
 .
 The Gtk+ is a multi-platform toolkit for creating graphical user
 interfaces. Offering a complete set of widgets, the Gtk+ is suitable
 for projects ranging from small one-off tools to complete application
 suites.
 .
 Find out more about Gtk+ at http://www.gtk.org.
 .
 The perl bindings follow the C API very closely, and the C reference
 documentation should be considered the canonical source:
 http://developer.gnome.org/doc/API/2.0/gtk/index.html
 .
 This module is part of gtk2-perl.
 .
 To discuss gtk2-perl, ask questions and flame/praise the authors,
 join gtk-perl-list@gnome.org at lists.gnome.org.
 .
 Also have a look at the gtk2-perl website and sourceforge project page,
 http://gtk2-perl.sourceforge.net
 .
 This package contains the documentation for the Gtk2 perl modules
 and some examples.
