## libgtk2-perl 1.242

=== debian/changelog ===
libgtk2-perl (2:1.242-1~bpo60+1) squeeze-backports; urgency=low

  * Team upload.
  * Rebuild for squeeze-backports.

 -- intrigeri <intrigeri@debian.org>  Mon, 20 Feb 2012 15:17:53 +0100

libgtk2-perl (2:1.242-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release 1.224.

  [ gregor herrmann ]
  * New upstream release 1.242.
  * Install NEWS as upstream changelog.
  * debian/copyright: update upstream copyright information, and packaging
    copyright years.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Bump versioned (build) dependency on libglib-perl.
  * Drop patch fix-pod.
  * debian/libgtk2-perl-doc.install: add patterns for some new .pod files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2012 18:00:36 +0100
