=== debian/control ===
Source: libgtk2-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl,
 hicolor-icon-theme,
 libcairo-perl,
 libextutils-depends-perl,
 libextutils-pkgconfig-perl,
 libglib-perl (>= 2:1.240),
 libgtk2.0-dev (>= 2.6.0),
 libpango-perl,
 shared-mime-info,
 xauth,
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
 Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
 Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.2
Homepage: http://gtk2-perl.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgtk2-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-perl.git

Package: libgtk2-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libcairo-perl,
 libglib-perl (>= 1:1.240),
 libpango-perl,
 shared-mime-info
Suggests: libgtk2-perl-doc, librsvg2-common
Description: Perl interface to the 2.x series of the Gimp Toolkit library
 Gtk2 allows you to write graphical user interfaces in a Perlish and
 object-oriented way, freeing you from the casting and memory management in C,
 yet remaining very close in spirit to original API.
 .
 Gtk+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, the Gtk+ is suitable for projects ranging
 from small one-off tools to complete application suites. Find out more about
 Gtk+ at http://www.gtk.org.

Package: libgtk2-perl-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libgtk2-perl
Description: Perl interface to the Gtk 2.x series (documentation files)
 Gtk2 allows you to write graphical user interfaces in a Perlish and
 object-oriented way, freeing you from the casting and memory management in C,
 yet remaining very close in spirit to original API.
 .
 Gtk+ is a multi-platform toolkit for creating graphical user interfaces.
 Offering a complete set of widgets, the Gtk+ is suitable for projects ranging
 from small one-off tools to complete application suites. Find out more about
 Gtk+ at http://www.gtk.org.
 .
 This package contains the documentation for the Gtk2 perl modules and some
 examples.
