## libgtk2-perl 1.244

=== debian/changelog ===
libgtk2-perl (2:1.244-1ubuntu1) quantal; urgency=low

  * Forcibly emit GtkRecentManager::changed signal in GtkRecentChooser test
    to work around a recent GTK+ change (LP: #1056811).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Oct 2012 10:16:50 +0100

libgtk2-perl (2:1.244-1) unstable; urgency=low

  * Import Upstream Version 1.244
  * Add myself to uploaders.
  * Bump Standards-Version to 3.9.3, no change needed.
  * Update debian/copyright.
  
 -- intrigeri <intrigeri@debian.org>  Sun, 27 May 2012 00:59:16 +0200

libgtk2-perl (2:1.243-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ intrigeri ]
  * Imported Upstream version 1.243

 -- intrigeri <intrigeri@debian.org>  Sun, 29 Apr 2012 17:24:12 +0200
