=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
  shared-mime-info,
  xauth,
  xvfb
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>,
+ intrigeri <intrigeri@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://gtk2-perl.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgtk2-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-perl.git
