## libgtk2-perl 1.247

=== debian/changelog ===
libgtk2-perl (2:1.247-2) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ intrigeri ]
  * Bump standards to 3.9.4, no change required.
  * Upload to Debian unstable.

 -- intrigeri <intrigeri@debian.org>  Thu, 16 May 2013 11:53:13 +0200

libgtk2-perl (2:1.247-1) experimental; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ intrigeri ]
  * Imported Upstream version 1.247. Changes since 1.244:
    - Require Glib 1.280 for the fixes to custom signal marshalling.
    - Fix a test failure in t/GtkRecentChooser.t.
    - Created %meta_merge which follows v2 of CPAN Meta Spec
    - %meta_merge is used for generating metadata via
      ExtUtils::MakeMaker/CPAN::Meta
    - Improve the failure diagnostics of some tests
    - Fix two test failures.
  * Version build time and runtime dependency on libglib-perl (>= 3:1.280).

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Feb 2013 13:30:47 +0100
