## libgtk2-perl 1.249

=== debian/changelog ===
libgtk2-perl (2:1.249-2) unstable; urgency=medium

  [ intrigeri ]
  * Add debian/upstream/metadata

  [ gregor herrmann ]
  * Add patch to fix test failure caused by newer gdk-pixbuf.
    Thanks to Colin Watson for the patch. (Closes: #739809)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Mar 2014 18:52:42 +0100

libgtk2-perl (2:1.249-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Standards-Version 3.9.5.
  * Enable all hardening build flags.
  * Add a Lintian override for debian-watch-may-check-gpg-signature.
    Upstream does not provide detached signatures, but they sign Git tags,
    and we (well, at least I) verify it and compare to the imported tarball
    content before uploading to Debian.
  * Build-depend on debhelper (>= 9.20120312~) to get better hardening
    flags support.

 -- intrigeri <intrigeri@debian.org>  Wed, 08 Jan 2014 16:59:14 +0100

libgtk2-perl (2:1.248-1) unstable; urgency=low

  * New upstream release.
  * Mention copyright by the gtk2-perl team.

 -- intrigeri <intrigeri@debian.org>  Tue, 01 Oct 2013 16:26:08 +0200
