=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            intrigeri <intrigeri@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312~),
                perl,
                hicolor-icon-theme,
                libcairo-perl,
@@ -20,7 +20,7 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
