=== debian/watch ===
version=3

http://sf.net/gtk2-perl/Gtk2-(\d+\.\d[02468]\d)\.tar\.gz
