## libgtk2-perl 1.2492

=== debian/changelog ===
libgtk2-perl (2:1.2492-4) unstable; urgency=high

  * Fix-incorrect-memory-management-in-Gtk2-Gdk-Display-list_devices.patch:
    new patch, cherry-picked from upstream, that fixes a security issue.

 -- intrigeri <intrigeri@debian.org>  Wed, 18 Feb 2015 19:45:09 +0100

libgtk2-perl (2:1.2492-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Have ExtUtils::MakeMaker generate a Makefile that echoes all commands run,
    so that blhc can do its job.

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Aug 2014 14:46:15 -0700

libgtk2-perl (2:1.2492-2) unstable; urgency=medium

  * Make_t_GtkCellRenderer.t_more_robust.patch:
    new patch, proposed by upstream on their bug tracker to address #746761.

 -- intrigeri <intrigeri@debian.org>  Sun, 10 Aug 2014 14:40:43 +0200

libgtk2-perl (2:1.2492-1) unstable; urgency=medium

  * New upstream release.
  * Drop Disable-some-tests-that-are-known-to-behave-erratica.patch:
    was cherry-picked from upstream, now part of their new release.

 -- intrigeri <intrigeri@debian.org>  Sat, 09 Aug 2014 21:03:39 +0200

libgtk2-perl (2:1.2491-4) unstable; urgency=medium

  * Install arch-independent POD files into $Config{vendorlib}
    (/usr/share/perl5).

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jun 2014 20:11:34 +0200

libgtk2-perl (2:1.2491-3) unstable; urgency=medium

  [ Daniel Lintott ]
  * debian/watch - Loosen regex to find all versions and prevent 
                   missing newer releases

  [ intrigeri ]
  * Enable parallel builds.
  * Disable some tests that are known to behave erratically.
    Cherry-picked from upstream Git. (Closes: #742687)

 -- intrigeri <intrigeri@debian.org>  Fri, 30 May 2014 12:29:26 +0200

libgtk2-perl (2:1.2491-2) unstable; urgency=medium

  * Team upload

  * prepare for multiarch perl
    debian/*.install are generated at dh_auto_install time, replacing
    ${archlib} with $Config{vendorarch}

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 17:52:35 +0300

libgtk2-perl (2:1.2491-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-t-GdkPixbufLoader.t-Use-a-bigger-file-to-test-chunki.patch,
    applied upstream.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 Apr 2014 18:25:46 +0200
