=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                xauth,
                xvfb
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgtk2-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
