## libgtk2-perl 1.2496

=== debian/changelog ===
libgtk2-perl (2:1.2496-1) experimental; urgency=medium

  [ intrigeri ]
  * debian/upstream/metadata: correct bug submission email address.
  * Import new upstream release:
    - Add Gtk2::Assistant, Gtk2::Builder and Gtk2::ComboBox to gtk-demo.
    - Avoid registering a GType for GConnectFlags if not needed.
  * Fix-a-test-failure-in-t-GdkWindow.t.patch: new patch, cherry-picked
    from upstream (Closes: #790532).

  [ Axel Beckert ]
  * debian/upstream/metadata: Deobfuscate upstream contact e-mail
    address

 -- intrigeri <intrigeri@debian.org>  Thu, 13 Aug 2015 10:54:29 +0200

libgtk2-perl (2:1.2495-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ intrigeri ]
  * Import new upstream releases:
    - Make t/GtkCellRenderer.t more robust.
    - Skip all tests that use threads under the hood on FreeBSD if necessary.
    - Fix incorrect memory management in Gtk2::Gdk::Display::list_devices.
  * Drop patches that were applied upstream:
    - Fix-incorrect-memory-management-in-Gtk2-Gdk-Display-list_devices.patch
    - Make_t_GtkCellRenderer.t_more_robust.patch
  * Declare compliance with Standards-Version 3.9.6 (no change required).

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Apr 2015 11:11:13 +0200
