=== debian/control ===
--- 
+++ 
@@ -20,9 +20,10 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: http://gtk2-perl.sourceforge.net/
 
 Package: libgtk2-perl
