## libgtk2-perl 1.2498

=== debian/changelog ===
libgtk2-perl (2:1.2498-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ intrigeri ]
  * Import new upstream release.

 -- intrigeri <intrigeri@debian.org>  Sun, 07 Feb 2016 10:24:26 +0000

libgtk2-perl (2:1.2497-2) unstable; urgency=medium

  * Upload to unstable.
  * Fix-typos-in-POD.patch: new patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 02 Jan 2016 10:26:44 +0000

libgtk2-perl (2:1.2497-1) experimental; urgency=medium

  * Import new upstream release.
  * Drop previously cherry-picked Fix-a-test-failure-in-t-GdkWindow.t.patch:
    it's part of the new upstream release.

 -- intrigeri <intrigeri@debian.org>  Wed, 30 Dec 2015 10:16:19 +0000

libgtk2-perl (2:1.2496-3) unstable; urgency=medium

  * Upload to unstable.

 -- intrigeri <intrigeri@debian.org>  Mon, 14 Sep 2015 09:46:26 +0000

libgtk2-perl (2:1.2496-2) experimental; urgency=medium

  * debian/rules: set LC_ALL=C.UTF-8, to make the build reproducible.
    Otherwise, strings extracted from gtk+2.0 differ in manpages: one build
    has the en_GB version, while the other one has the en_US version.

 -- intrigeri <intrigeri@debian.org>  Fri, 21 Aug 2015 12:24:22 +0200
