=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                xvfb
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgtk2-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk2-perl.git
 Testsuite: autopkgtest-pkg-perl
 Homepage: http://gtk2-perl.sourceforge.net/
