=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Ideally this should go to some override_dh_auto_*.
+export LC_ALL=C.UTF-8
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
