## libgtk2-perl 1.2499

=== debian/changelog ===
libgtk2-perl (2:1.2499-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jeffrey Ratcliffe from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ intrigeri ]
  * Import new upstream release.
  * Replace Fix-typos-in-POD.patch (applied upstream) with a newer version,
    fixing other typos.

 -- intrigeri <intrigeri@debian.org>  Sun, 02 Oct 2016 08:44:00 +0000

libgtk2-perl (2:1.2498-3) unstable; urgency=medium

  * Add-debug-output-in-test-that-failed-on-powerpc-t-GdkPixb.patch:
    new patch, to investigate FTBFS on powerpc.

 -- intrigeri <intrigeri@debian.org>  Mon, 27 Jun 2016 12:50:46 +0000

libgtk2-perl (2:1.2498-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ intrigeri ]
  * debian/rules: set fixed $LANGUAGE for reproducibility.
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Sun, 26 Jun 2016 16:25:07 +0000
