## libgtk2-perl 1.24992

=== debian/changelog ===
libgtk2-perl (2:1.24992-1build1) artful; urgency=medium

  * Rebuild against perl 5.26.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 27 Jul 2017 09:07:29 +0200

libgtk2-perl (2:1.24992-1) unstable; urgency=medium

  * Import new upstream release.
  * Drop Fix-typos-in-POD.patch: applied upstream.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 09:38:57 +0000
