=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: libgtk2-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
-           Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
            intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
@@ -20,10 +18,9 @@
                shared-mime-info,
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk2-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk2-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: http://gtk2-perl.sourceforge.net/
 
 Package: libgtk2-perl
@@ -64,4 +61,3 @@
  .
  This package contains the documentation for the Gtk2 perl modules and some
  examples.
-
