## libgtk2-perl 1.24992.1

=== debian/changelog ===
libgtk2-perl (2:1.24992.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: cbbb640b5440dad9874fcdd77dbeb6aa7006afb2']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 19:14:13 +0000
