## libgtk2-perl 1.24993

=== debian/changelog ===
libgtk2-perl (2:1.24993-1ubuntu2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 10:47:51 +0000

libgtk2-perl (2:1.24993-1ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining change:
    - Add new_gdk_pixbuf.patch:
      + Skip a test that is made invalid by the new gdk-pixbuf
        (the library errors out directly now on invalid xpm data)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Sep 2019 20:49:59 -0400

libgtk2-perl (2:1.24993-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Update upstream Git URLs.
  * Rename pkg-perl-autopkgtest configuration files to their
    currently preferred name.
  * Import new upstream release.
  * Update override for renamed Lintian tag.

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 13:56:26 +0000

libgtk2-perl (2:1.24992-1ubuntu1) eoan; urgency=medium

  * debian/patches/new_gdk_pixbuf.patch:
    - skip a test that is made invalid by the new gdk-pixbuf
      (the library errors out directly now on invalid xpm data)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 09:31:19 +0200
