=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libgtk2-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            intrigeri <intrigeri@debian.org>
@@ -19,8 +20,8 @@
                xauth,
                xvfb
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgtk2-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgtk2-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgtk2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgtk2-perl.git
 Homepage: http://gtk2-perl.sourceforge.net/
 
 Package: libgtk2-perl
