=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Ideally this should go to some override_dh_auto_*.
 export LC_ALL=C.UTF-8
+export LANGUAGE=C
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
